﻿.box-faq {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-left:auto;
	margin-left:auto;
	margin:top: 0.5%;
	margin-bottom: 2%;
}
.contenuti-accordion {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
}
.accordion-header {
	clear:both;
	float:left;
	width:100%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	font-size: 1.23em; /* 16px */
	color:#FFF;
	background:#438085;
	border: 1px solid #ddd;
	cursor: pointer;
	text-align:center;
	margin:0 auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.accordion-header span {
	display:inline-block;
	padding-left:5%;
	padding-right:5%;
	padding-top:15px;
	padding-bottom:15px;
}
.active-header {
	color:#FFF; /* giallo */
}
.active-header:after {
	display:inline-block;
	padding-left:5%;
	padding-right:5%;
	padding-top:0px;
	padding-bottom:15px;
	content: "\f063";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	color:#FFF;
}
.active-header:hover:after {
	display:inline-block;
	padding-left:5%;
	padding-right:5%;
	padding-top:0px;
	padding-bottom:15px;
	content: "\f063";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	color:#FFF; 
}
.inactive-header:after {
	display:inline-block;
	padding-left:5%;
	padding-right:5%;
	padding-top:0px;
	padding-bottom:15px;
	content: "\f039";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	color:#FFF; 
}
.inactive-header:hover:after {
	display:inline-block;
	padding-left:5%;
	padding-right:5%;
	padding-top:0px;
	padding-bottom:15px;
	content: "\f039";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	color:#FFF; 
}
.active-header:hover {
	color:#FFF; /* azzurro */
}
.inactive-header {
	color:#FFF; /* azzurro */
}
.inactive-header:hover {
	color:#FFF; /* giallo */
}
.accordion-content {
	clear:both;
	float:left;
	width:100%;
	display:block;
	background: rgba(95, 95, 95, 0.1);
	border: 1px solid #ddd;
	margin:0 auto;
	padding:7%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:none;
}
.accordion-content p a {
	color:#438085;
}
.accordion-content p a:hover {
	color:#438085;
	text-decoration:underline;
}
.accordion-content p { 
	font-size:1em; /* 13px */
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:18px;
	text-align:justify;
	color:#434343;
	padding:2% 3%;
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
.box-faq {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0.5% auto;
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
.box-faq {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0.5% auto;
}
.contenuti-accordion {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
}
.accordion-header {
	clear:both;
	float:left;
	width:100%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	font-size: 1.23em; /* 16px */
	color:#FFF;
	background:#438085; 
	border: 1px solid #ddd;
	cursor: pointer;
	text-align:left;
	margin:0 auto;
}
.accordion-header span {
	display:inline-block;
	padding-left:1%;
	padding-right:5%;
	padding-top:15px;
	padding-bottom:15px;
}
.active-header:after {
	clear:none;
	float:right;
	padding-left:5%;
	padding-right:2%;
	padding-top:15px;
	padding-bottom:15px;
	content: "\f063";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	color:#FFF;
}
.active-header:hover:after {
	clear:none;
	float:right;
	padding-left:5%;
	padding-right:2%;
	padding-top:15px;
	padding-bottom:15px;
	content: "\f063";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	color:#FFF; 
}
.inactive-header:after {
	clear:none;
	float:right;
	padding-left:5%;
	padding-right:2%;
	padding-top:15px;
	padding-bottom:15px;
	content: "\f039";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	color:#FFF; 
}
.inactive-header:hover:after {
	clear:none;
	float:right;
	padding-left:5%;
	padding-right:2%;
	padding-top:15px;
	padding-bottom:15px;
	content: "\f039";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	color:#FFF; 
}
.accordion-content {
	margin:0;
	padding:3%;
}
.accordion-content p {
	font-size:1.079em; /* 14px */
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:22px;
	text-align:justify;
	color:#434343;
	padding:2% 3%;
}
}
/* Layout desktop: da 769 px a 1232 px max.  Eredita stili da: Layout mobile e Layout tablet. */
@media only screen and (min-width: 991px ) {
.box-faq {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0.5% auto;
}
.contenuti-accordion {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
}
.accordion-content {
	margin:0;
	padding:1.5%;
}
.accordion-content p {
	font-size:1.15em; /* 15px */
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:22px;
	text-align:justify;
	color:#434343;
	padding:1.5%;
}
}